Bug 250000 - fr.po has been updated
fr.po has been updated
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: pirut (Show other bugs)
rawhide
All Linux
low Severity low
: ---
: ---
Assigned To: Jeremy Katz
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-07-29 05:31 EDT by Thomas Canniot
Modified: 2007-11-30 17:12 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-08-07 16:12:38 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Thomas Canniot 2007-07-29 05:31:41 EDT
Hi,
fr.po has been updated after a proofread from the fedora-trans-fr
mailing list contributors. Please, don't forget to update your package
to help us to get the best french translation in your package.
Comment 1 Jeremy Katz 2007-08-07 16:12:38 EDT
Worry about packages being rebuilt when we're near the "rebuild packages for
translations" point if it hasn't happened, not right around test1.  Otherwise,
if every translator files a bug like this, then I end up spending all of my time
doing nothing other than playing bugzilla games rather than actually writing
code for new things and fixing bugs in existing things. 

Note You need to log in before you can comment on or make changes to this bug.